.errors {
	color: red;
}

.columns {
	font-family: 'Lato', sans-serif;
	font-size: 110%;
}

.columns .radio-offers {
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	font-size: 100%;
}

.label-form {
	text-transform: uppercase;
}

.panelLoginPageInfoText {
    font: 11px Arial,Helvetica,sans-serif;
}

.lato {
	font-family: 'Lato', sans-serif;
}

.title-medium {
	text-align: left;
	padding: 8px 0 7px 0;
	margin-bottom: 7px;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	font-size: 120%;
	color: #9E8A5B;
	text-transform: uppercase;
}

.icone-titre-bleu {
	font: bold 14px georgia,arial,sans-serif;
	color: #343432;
}

.sous-titre-noir {
	font-size: 14px;
	font-weight: bold;
	color: #343432;
}

div.petit-bloc-col-g,
div.petit-sous-bloc-col-g {
	width: 198px;
	float: left;
	text-align: center;
	padding: 5pt;
}

.account-info-block {
	margin-left: 15%;
}

.account-info-text {
	font-size: 140%;
}

.account-buttons {
	font-weight: bold;
	border: 10px solid black;
	background-color: black;
	font-size: 130%;
	color:white !important;
}